.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.882000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.m1{transform:matrix(0.754419,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.754419,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.754419,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.540000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.216000px;}
.ls2{letter-spacing:1.120000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-8.360000px;}
._4{margin-left:-2.920000px;}
._7{margin-left:-1.152000px;}
._1{width:1.008000px;}
._0{width:2.016000px;}
._3{width:4.000000px;}
._5{width:5.580000px;}
._b{width:7.484000px;}
._6{width:8.928000px;}
._8{width:11.192000px;}
._a{width:15.012000px;}
._c{width:22.176000px;}
._9{width:34.560000px;}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:20.000000px;}
.fs9{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y2a{bottom:40.325577px;}
.y29{bottom:64.466991px;}
.y28{bottom:83.780122px;}
.y27{bottom:107.977062px;}
.y26{bottom:132.116062px;}
.y25{bottom:156.255062px;}
.y24{bottom:180.394062px;}
.y23{bottom:204.533062px;}
.y22{bottom:228.672062px;}
.y21{bottom:252.811062px;}
.y20{bottom:276.950062px;}
.y1f{bottom:301.089062px;}
.y1e{bottom:325.228062px;}
.y1d{bottom:349.367062px;}
.y1c{bottom:373.506062px;}
.y1b{bottom:397.645062px;}
.y1a{bottom:421.784062px;}
.y19{bottom:445.923062px;}
.y18{bottom:470.062062px;}
.y17{bottom:494.201062px;}
.y0{bottom:531.111111px;}
.y5a{bottom:541.407907px;}
.y52{bottom:541.458604px;}
.y5e{bottom:541.598624px;}
.y56{bottom:541.762786px;}
.y62{bottom:541.852109px;}
.y4e{bottom:542.066968px;}
.y59{bottom:558.306897px;}
.y51{bottom:558.357594px;}
.y5d{bottom:558.497614px;}
.y55{bottom:558.661776px;}
.y61{bottom:558.751099px;}
.y37{bottom:558.857321px;}
.y4d{bottom:558.965958px;}
.y58{bottom:575.205887px;}
.y50{bottom:575.256584px;}
.y5c{bottom:575.396604px;}
.y54{bottom:575.560766px;}
.y60{bottom:575.650089px;}
.y36{bottom:575.756311px;}
.y4c{bottom:575.864947px;}
.y57{bottom:592.104877px;}
.y4f{bottom:592.155574px;}
.y5b{bottom:592.295594px;}
.y53{bottom:592.459756px;}
.y5f{bottom:592.549079px;}
.y35{bottom:592.655301px;}
.y4b{bottom:592.763937px;}
.y47{bottom:613.757553px;}
.y4a{bottom:613.842047px;}
.y49{bottom:613.914472px;}
.y48{bottom:615.012906px;}
.y42{bottom:621.482805px;}
.y3b{bottom:621.579371px;}
.y34{bottom:621.620170px;}
.y45{bottom:627.638866px;}
.y46{bottom:628.061340px;}
.y3e{bottom:633.432805px;}
.y41{bottom:633.553512px;}
.y3a{bottom:633.650078px;}
.y44{bottom:644.912047px;}
.y3d{bottom:645.503512px;}
.y40{bottom:645.624219px;}
.y39{bottom:645.720785px;}
.y33{bottom:650.585038px;}
.y43{bottom:656.982755px;}
.y3c{bottom:657.574219px;}
.y3f{bottom:657.694926px;}
.y38{bottom:657.791492px;}
.y16{bottom:687.334789px;}
.y15{bottom:711.473789px;}
.y14{bottom:735.612789px;}
.y13{bottom:759.751789px;}
.y12{bottom:783.890789px;}
.y11{bottom:808.029789px;}
.y10{bottom:832.168789px;}
.yf{bottom:856.307789px;}
.ye{bottom:880.446789px;}
.y32{bottom:917.735859px;}
.y31{bottom:937.048990px;}
.y30{bottom:944.040343px;}
.y2f{bottom:986.722364px;}
.y2e{bottom:1008.855212px;}
.y2d{bottom:1028.168343px;}
.y6c{bottom:1046.646182px;}
.y2c{bottom:1048.640263px;}
.y2b{bottom:1067.953394px;}
.y6b{bottom:1094.291677px;}
.y6a{bottom:1095.720848px;}
.y69{bottom:1096.454747px;}
.y66{bottom:1121.021051px;}
.y68{bottom:1124.188404px;}
.y65{bottom:1124.381535px;}
.y67{bottom:1133.632525px;}
.y64{bottom:1217.509455px;}
.y63{bottom:1234.408444px;}
.yd{bottom:1289.885414px;}
.yc{bottom:1314.026828px;}
.yb{bottom:1352.653091px;}
.ya{bottom:1376.794505px;}
.y9{bottom:1400.935919px;}
.y8{bottom:1425.077333px;}
.y7{bottom:1449.218747px;}
.y6{bottom:1473.360162px;}
.y5{bottom:1497.501576px;}
.y4{bottom:1576.685173px;}
.y3{bottom:1608.551839px;}
.y2{bottom:1649.109415px;}
.y6d{bottom:1691.994465px;}
.y1{bottom:1702.220526px;}
.hd{height:15.360000px;}
.he{height:17.688000px;}
.ha{height:20.636000px;}
.h9{height:21.168000px;}
.hc{height:21.504000px;}
.hb{height:23.584000px;}
.h7{height:26.532000px;}
.h5{height:29.480000px;}
.h8{height:30.240000px;}
.h4{height:32.428000px;}
.h6{height:35.376000px;}
.h3{height:41.272000px;}
.h2{height:53.064000px;}
.h1{height:1207.070707px;}
.h0{height:1803.363636px;}
.w1{width:890.818182px;}
.w0{width:956.000000px;}
.x0{left:32.590909px;}
.x1{left:35.005051px;}
.x4{left:49.397679px;}
.x9{left:53.408292px;}
.x7{left:86.602736px;}
.x14{left:91.290758px;}
.xa{left:93.314049px;}
.x15{left:95.672424px;}
.x23{left:102.798970px;}
.x24{left:107.023717px;}
.x8{left:124.480615px;}
.x17{left:189.377323px;}
.x16{left:191.393131px;}
.x25{left:194.492889px;}
.x6{left:199.077585px;}
.xc{left:207.712969px;}
.x2{left:217.465134px;}
.xb{left:224.476767px;}
.xd{left:244.827496px;}
.x1a{left:263.551818px;}
.xe{left:270.266994px;}
.x19{left:272.001313px;}
.x18{left:275.356970px;}
.x3{left:280.329377px;}
.x5{left:308.559622px;}
.x1f{left:336.181263px;}
.x26{left:341.767586px;}
.x27{left:348.341293px;}
.x1d{left:349.483182px;}
.x1b{left:370.872475px;}
.x29{left:395.590869px;}
.x20{left:397.741869px;}
.x28{left:408.704485px;}
.x1c{left:424.225000px;}
.x11{left:431.428798px;}
.x2b{left:453.139172px;}
.xf{left:456.574495px;}
.x21{left:458.698939px;}
.x2a{left:466.252788px;}
.x1e{left:479.122576px;}
.x22{left:521.466616px;}
.x2d{left:523.878343px;}
.x2e{left:532.767212px;}
.x2c{left:536.991960px;}
.x33{left:544.304877px;}
.x36{left:574.182291px;}
.x37{left:600.641281px;}
.x12{left:619.210374px;}
.x32{left:626.153927px;}
.x30{left:632.005806px;}
.x2f{left:633.628109px;}
.x3a{left:654.235220px;}
.x31{left:657.035624px;}
.x38{left:683.031099px;}
.x39{left:713.990048px;}
.x13{left:732.617081px;}
.x34{left:735.060675px;}
.x35{left:765.671988px;}
.x10{left:835.903707px;}
.x3b{left:872.494848px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.850544pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.119297pt;}
.ls2{letter-spacing:0.618577pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.617238pt;}
._4{margin-left:-1.612720pt;}
._7{margin-left:-0.636251pt;}
._1{width:0.556720pt;}
._0{width:1.113439pt;}
._3{width:2.209205pt;}
._5{width:3.081841pt;}
._b{width:4.133423pt;}
._6{width:4.930946pt;}
._8{width:6.181356pt;}
._a{width:8.291146pt;}
._c{width:12.247833pt;}
._9{width:19.087531pt;}
.fs8{font-size:11.046025pt;}
.fs9{font-size:13.255230pt;}
.fs6{font-size:15.464435pt;}
.fs7{font-size:17.673640pt;}
.fs5{font-size:19.882845pt;}
.fs3{font-size:22.092050pt;}
.fs2{font-size:24.301255pt;}
.fs4{font-size:26.510460pt;}
.fs1{font-size:30.928870pt;}
.fs0{font-size:39.765690pt;}
.y2a{bottom:22.271867pt;}
.y29{bottom:35.605200pt;}
.y28{bottom:46.271867pt;}
.y27{bottom:59.635867pt;}
.y26{bottom:72.967867pt;}
.y25{bottom:86.299867pt;}
.y24{bottom:99.631867pt;}
.y23{bottom:112.963867pt;}
.y22{bottom:126.295867pt;}
.y21{bottom:139.627867pt;}
.y20{bottom:152.959867pt;}
.y1f{bottom:166.291867pt;}
.y1e{bottom:179.623867pt;}
.y1d{bottom:192.955867pt;}
.y1c{bottom:206.287867pt;}
.y1b{bottom:219.619867pt;}
.y1a{bottom:232.951867pt;}
.y19{bottom:246.283867pt;}
.y18{bottom:259.615867pt;}
.y17{bottom:272.947867pt;}
.y0{bottom:293.333333pt;}
.y5a{bottom:299.020267pt;}
.y52{bottom:299.048267pt;}
.y5e{bottom:299.125600pt;}
.y56{bottom:299.216267pt;}
.y62{bottom:299.265600pt;}
.y4e{bottom:299.384267pt;}
.y59{bottom:308.353600pt;}
.y51{bottom:308.381600pt;}
.y5d{bottom:308.458933pt;}
.y55{bottom:308.549600pt;}
.y61{bottom:308.598933pt;}
.y37{bottom:308.657600pt;}
.y4d{bottom:308.717600pt;}
.y58{bottom:317.686933pt;}
.y50{bottom:317.714933pt;}
.y5c{bottom:317.792267pt;}
.y54{bottom:317.882933pt;}
.y60{bottom:317.932267pt;}
.y36{bottom:317.990933pt;}
.y4c{bottom:318.050933pt;}
.y57{bottom:327.020267pt;}
.y4f{bottom:327.048267pt;}
.y5b{bottom:327.125600pt;}
.y53{bottom:327.216267pt;}
.y5f{bottom:327.265600pt;}
.y35{bottom:327.324267pt;}
.y4b{bottom:327.384267pt;}
.y47{bottom:338.979067pt;}
.y4a{bottom:339.025733pt;}
.y49{bottom:339.065733pt;}
.y48{bottom:339.672400pt;}
.y42{bottom:343.245733pt;}
.y3b{bottom:343.299067pt;}
.y34{bottom:343.321600pt;}
.y45{bottom:346.645733pt;}
.y46{bottom:346.879067pt;}
.y3e{bottom:349.845733pt;}
.y41{bottom:349.912400pt;}
.y3a{bottom:349.965733pt;}
.y44{bottom:356.185733pt;}
.y3d{bottom:356.512400pt;}
.y40{bottom:356.579067pt;}
.y39{bottom:356.632400pt;}
.y33{bottom:359.318933pt;}
.y43{bottom:362.852400pt;}
.y3c{bottom:363.179067pt;}
.y3f{bottom:363.245733pt;}
.y38{bottom:363.299067pt;}
.y16{bottom:379.615867pt;}
.y15{bottom:392.947867pt;}
.y14{bottom:406.279867pt;}
.y13{bottom:419.611867pt;}
.y12{bottom:432.943867pt;}
.y11{bottom:446.275867pt;}
.y10{bottom:459.607867pt;}
.yf{bottom:472.939867pt;}
.ye{bottom:486.271867pt;}
.y32{bottom:506.866667pt;}
.y31{bottom:517.533333pt;}
.y30{bottom:521.394667pt;}
.y2f{bottom:544.968000pt;}
.y2e{bottom:557.192000pt;}
.y2d{bottom:567.858667pt;}
.y6c{bottom:578.064000pt;}
.y2c{bottom:579.165333pt;}
.y2b{bottom:589.832000pt;}
.y6b{bottom:604.378667pt;}
.y6a{bottom:605.168000pt;}
.y69{bottom:605.573333pt;}
.y66{bottom:619.141333pt;}
.y68{bottom:620.890667pt;}
.y65{bottom:620.997333pt;}
.y67{bottom:626.106667pt;}
.y64{bottom:672.432000pt;}
.y63{bottom:681.765333pt;}
.yd{bottom:712.405333pt;}
.yc{bottom:725.738667pt;}
.yb{bottom:747.072000pt;}
.ya{bottom:760.405333pt;}
.y9{bottom:773.738667pt;}
.y8{bottom:787.072000pt;}
.y7{bottom:800.405333pt;}
.y6{bottom:813.738667pt;}
.y5{bottom:827.072000pt;}
.y4{bottom:870.805200pt;}
.y3{bottom:888.405200pt;}
.y2{bottom:910.805200pt;}
.y6d{bottom:934.490667pt;}
.y1{bottom:940.138533pt;}
.hd{height:8.483347pt;}
.he{height:9.769105pt;}
.ha{height:11.397289pt;}
.h9{height:11.691113pt;}
.hc{height:11.876686pt;}
.hb{height:13.025473pt;}
.h7{height:14.653657pt;}
.h5{height:16.281841pt;}
.h8{height:16.701590pt;}
.h4{height:17.910025pt;}
.h6{height:19.538209pt;}
.h3{height:22.794577pt;}
.h2{height:29.307314pt;}
.h1{height:666.666667pt;}
.h0{height:996.000000pt;}
.w1{width:492.000000pt;}
.w0{width:528.000000pt;}
.x0{left:18.000000pt;}
.x1{left:19.333333pt;}
.x4{left:27.282400pt;}
.x9{left:29.497467pt;}
.x7{left:47.830800pt;}
.x14{left:50.420000pt;}
.xa{left:51.537467pt;}
.x15{left:52.840000pt;}
.x23{left:56.776000pt;}
.x24{left:59.109333pt;}
.x8{left:68.750800pt;}
.x17{left:104.593333pt;}
.x16{left:105.706667pt;}
.x25{left:107.418667pt;}
.x6{left:109.950800pt;}
.xc{left:114.720133pt;}
.x2{left:120.106267pt;}
.xb{left:123.978800pt;}
.xd{left:135.218533pt;}
.x1a{left:145.560000pt;}
.xe{left:149.268800pt;}
.x19{left:150.226667pt;}
.x18{left:152.080000pt;}
.x3{left:154.826267pt;}
.x5{left:170.417867pt;}
.x1f{left:185.673333pt;}
.x26{left:188.758667pt;}
.x27{left:192.389333pt;}
.x1d{left:193.020000pt;}
.x1b{left:204.833333pt;}
.x29{left:218.485333pt;}
.x20{left:219.673333pt;}
.x28{left:225.728000pt;}
.x1c{left:234.300000pt;}
.x11{left:238.278667pt;}
.x2b{left:250.269333pt;}
.xf{left:252.166667pt;}
.x21{left:253.340000pt;}
.x2a{left:257.512000pt;}
.x1e{left:264.620000pt;}
.x22{left:288.006667pt;}
.x2d{left:289.338667pt;}
.x2e{left:294.248000pt;}
.x2c{left:296.581333pt;}
.x33{left:300.620267pt;}
.x36{left:317.121600pt;}
.x37{left:331.734933pt;}
.x12{left:341.990667pt;}
.x32{left:345.825600pt;}
.x30{left:349.057600pt;}
.x2f{left:349.953600pt;}
.x3a{left:361.334933pt;}
.x31{left:362.881600pt;}
.x38{left:377.238933pt;}
.x39{left:394.337600pt;}
.x13{left:404.625333pt;}
.x34{left:405.974933pt;}
.x35{left:422.881600pt;}
.x10{left:461.670667pt;}
.x3b{left:481.880000pt;}
}
